**`Khushboo`[NAME]** -NL- A.g.Colony,Patna 800025 -NL- Phone: **`7758077291`[PHONES_PHONE]** -NL- E-mail: **`khush6258@gmail.com`[EMAILS_EMAIL]** -NL- **`Objectives`[SUMMARY_HEADING]** -NL- To leave behind a legacy as an excellent professional and contribute splendidly towards the welfare and -NL- growth of the organization and to scale new heights. -NL- Organizational Scan -NL- **`Infosys Ltd `[EMPLOYER_COMPANY_NAME]**-NL- Apr2018-Till date -NL- 1.Initial Learning Program: -NL- Infosys, Mysore | Apr 2018-Sep 2018 | **`System Engineer Trainee `[EMPLOYER_ROLE]**-NL- A twenty week learning program that groomed me to shed my ’campus frivolousness’ and assume a new -NL- role as a professional and corporate citizen by honing my development and life skills. I was the high -NL- performer of my trainee batch with my stream training being in C#(Web API and MVC), Angular JS. I -NL- scored a rating of 4/5 in my Infosys training. -NL- 1.Developer: -NL- Infosys, Pune | Oct 2018-Till date | **`System Engineer`[EMPLOYER_ROLE]** -NL- Worked on C#(MVC and WEB API) and Angular JS while grooming myself in various projects . Studied the -NL- code and integrated many third party products with the application code such as Azure Cloud, Oracle -NL- database, SQL . -NL- **`Education`[EDUCATION_HEADING]** -NL- Qualifying exam - Name of institution/board - Stream(major subjects) - %AGE -NL- B.TECH - **`Delhi Technical Campus`[EDUCATION_INSTITUTE]** - **`Electronics Engineering`[EDUCATION_COURSE]** - 80 -NL- **`12th`[EDUCATION_DEGREE]** - **`B.S.E.B`[EDUCATION_INSTITUTE]** - **`Maths`[EDUCATION_COURSE]** - 73 -NL- **`10th`[EDUCATION_DEGREE]** - **`I.C.S.E `[EDUCATION_INSTITUTE]**- **`Computer (JAVA)`[EDUCATION_COURSE]** - 81 -NL- **`Skills`[SKILLS_HEADING]** -NL- o Language: English, Hindi. -NL- o Leadership: Spearheaded the event organizing committee, assisting each individual to -NL- channelize their respective views. -NL- o Communication: strong communication and presentation skills. Interpolation: Quick Learner and -NL- attitude of getting things done. -NL-  Resume: **`Khushboo`[NAME]** -NL-  -NL- **`Technical skills`[SKILLS_HEADING]** -NL- o Sound knowledge of ADO.NET,C#(WEB API and MVC) -NL- o Sound knowledge of Angular JS programming. -NL- o Sound knowledge of Azure. -NL- o Sound knowledge of Oracle Database. -NL- o Sound knowledge of C, C++ and java programing. -NL- **`Hobbies`[OTHERS_HEADING]** -NL- o Reading newspaper. -NL- o Cooking. -NL- **`Scholastic Achievements`[OTHERS_HEADING]** -NL- o Secured 1st rank in school debate competition. -NL- o Secured 3rd rank in school badminton competition. -NL- o Secured 4th and 2nd rank in merit rank list of B. tech among 126 colleges under MDU. -NL- **`Declaration:`[OTHERS_HEADING]** -NL- I hereby declare that all the information given above is true to the best of my knowledge as on January -NL- **`10th`[EDUCATION_DEGREE]**, 2020 -NL-  Page 2 | [Type your phone number] -NL-  Resume: **`Khushboo`[NAME]** -NL-  Page 3 | [Type your e-mail address] -NL- 